package com.ruoyi.system.domain.projectV2.Vo;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.annotation.Excels;
import com.ruoyi.common.core.domain.BaseEntity;
import com.ruoyi.system.domain.projectV2.ZsyzFj;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

import java.util.List;

/**
 * 招商引资_情况月统计对象 zsyz_qktj（导出专用）
 * 
 * @author ruoyi
 * @date 2023-03-10
 */
public class ZsyzQktjDc extends BaseEntity
{
    private static final long serialVersionUID = 1L;



    /** 部门名称 */
    @Excel(name = "单位（包括6大产业链、市直单位、经开区、度假区、各乡镇）", width = 50)
    private String deptName;

    /** 当月外出数(招商外出次数/天数) */
    @Excel(name = "当月外出数(招商外出次数/天数)", width = 25)
    private String zswcMonth;

    /** 本年累计数(招商外出次数/天数) */
    @Excel(name = "本年累计数(招商外出次数/天数)", width = 25)
    private String zswcYear;

    /** 当月对接数(对接客商次数) */
    @Excel(name = "当月对接数(对接客商次数)", width = 25)
    private Long sjksMonth;

    /** 本年累计数(对接客商次数) */
    @Excel(name = "本年累计数(对接客商次数)", width = 25)
    private Long sjksYear;

    /** 当月对接数 */
    @Excel(name = "当月线索数(提供有效招商线索数)", width = 25)
    private Long yxxsMonth;

    /** 本年累计数 */
    @Excel(name = "本年累计数(提供有效招商线索数)", width = 25)
    private Long yxxsYear;


    public String getDeptName() {
        return deptName;
    }

    public String getZswcMonth() {
        return zswcMonth;
    }

    public String getZswcYear() {
        return zswcYear;
    }

    public Long getSjksMonth() {
        return sjksMonth;
    }

    public Long getSjksYear() {
        return sjksYear;
    }

    public Long getYxxsMonth() {
        return yxxsMonth;
    }

    public Long getYxxsYear() {
        return yxxsYear;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public void setZswcMonth(String zswcMonth) {
        this.zswcMonth = zswcMonth;
    }

    public void setZswcYear(String zswcYear) {
        this.zswcYear = zswcYear;
    }

    public void setSjksMonth(Long sjksMonth) {
        this.sjksMonth = sjksMonth;
    }

    public void setSjksYear(Long sjksYear) {
        this.sjksYear = sjksYear;
    }

    public void setYxxsMonth(Long yxxsMonth) {
        this.yxxsMonth = yxxsMonth;
    }

    public void setYxxsYear(Long yxxsYear) {
        this.yxxsYear = yxxsYear;
    }
}
